Adrenaline kit require PHP 7.2 or later, and ioncube extension installed.